vboxmail(8)

NAME
vboxmail - script to send notification of new voice message

SYNOPSIS
vboxmail messagename callername callerid mail-to-address

DESCRIPTION
vboxmail is used by vboxgetty to send notification of a new voice message via email. It is not meant to be called directly by any user.

SEE ALSO
vboxgetty(8), vboxgetty.conf(5)

AUTHOR
This manual page was written by Paul Slootman <paul@debian.org>, for Debian GNU/Linux and isdn4linux.